Subject: How to calculate mutual capacitance through multiple layers

From: Hsin-Huei Lin <[email-masked]>
Date: Tue, 24 Oct 1995 14:30:45 -0500

Hi,
	I need to figure out the mutual capacitance between two nets on a
hybrid design that go through various layers in the substrate. The software
tool I use can only provide the capacitance on a per layer basis. Does
anyone know how I can calculate the total mutual capacitance from the
individual data values? Do I need to include the mutual capacitance between
two layers of the same net and between two layers of two nets? Thank you in
advance for your reply!

Hsin-Huei Lin
Medtronic, Inc.